opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - c -

- calcBackProject() : cv
- calcCovarMatrix() : cv
- calcGlobalOrientation() : cv
- calcHist() : cv
- calcMotionGradient() : cv
- calcOpticalFlowFarneback() : cv
- calcOpticalFlowPyrLK() : cv
- calibrateCamera() : cv
- calibrationMatrixValues() : cv
- CamShift() : cv
- cartToPolar() : cv
- chamerMatching() : cv
- checkHardwareSupport() : cv
- checkRange() : cv
- Cholesky() : cv
- circle() : cv
- clearSeq() : cv
- clipLine() : cv
- compare() : cv
- compareHist() : cv
- completeSymm() : cv
- composeRT() : cv
- computeCorrespondEpilines() : cv
- computeRecallPrecisionCurve() : cv
- contourArea() : cv
- convertMaps() : cv
- convertPointsHomogeneous() : cv
- convertScaleAbs() : cv
- convexHull() : cv
- copyMakeBorder() : cv
- cornerEigenValsAndVecs() : cv
- cornerHarris() : cv
- cornerMinEigenVal() : cv
- cornerSubPix() : cv
- countNonZero() : cv
- createBoxFilter() : cv
- createButton() : cv
- createDerivFilter() : cv
- createGaussianFilter() : cv
- createLinearFilter() : cv
- createMorphologyFilter() : cv
- createOpenGLCallback() : cv
- createSeparableLinearFilter() : cv
- createTrackbar() : cv
- cubeRoot() : cv
- cv2eigen() : cv
- CV_EXPORTS_AS() : cv
- cvarrToMat() : cv
- cvtColor() : cv